/*
 * IE6 Hacks
 */ 

/*
 * layout
 */
 
/*
 * menus
 */

/*
 * modules
 */

/* separator */

/*
 * joomla
 */
 
/*
 * typography
 */

/*
 * extensions
 */

 #sidebar #pbp ol {
 	padding-top:20px;
 }
 
 #sidebar #pbp ol li {
	font-size:20px;
	color:#ffffff;
	line-height:0.2em;
	margin-bottom:10px;
}

#sidebar #pbp ol li span {
	font-size:11px;
	color:#b5afaf;
	font-weight:normal;
	line-height:1.4em;
}

#content #copy {
	background:url(../images/copy-top.gif) no-repeat #FFFFFF;
	width:647px;
	min-height:350px;
	margin-top:0px;
	padding:10px 26px 20px 26px;
	float:left;
}

form.contactform label.rb {
	color:#333333;
	display:block;
	width:125px;
	line-height: 15px;
	float:left;
	margin-bottom:0px;
	padding-top:5px;
}	

form.contactform label.rb input {
	display:block;
	float:left;
	position:relative;
	top:1px;
	margin:0;
	padding:0;
	margin-left: -5px;
	margin-top: -5px;
}

#footer ul#info li.phone {
	padding:10px 0px 0px 35px	
}